@import "menu.css";

body {
    background-color: #070707;
    font-family: Verdana, Tahoma, Arial, Lucida; 
    color: #ddeeff;
    padding: 0em;
    margin: 0em;
    height: 100%;
    line-height: 133%;
}

html,body {
    height: 100%;
}

pre {
    text-align: justify; 
    font-family: terminus, fixed, terminal, lucida console, courier; 
    font-size: 100%; 
    color: #ccffee;
    white-space: pre-wrap;
}

pre.code {
    background-color: #000000;
    color: #dddddd;
    padding: 10px;
    border-style: solid;
    border-width: 2px;
    border-color: #205830;
}

h1 {
    font-size: 150%;
    color: #ffddff;
}

h1 a {
    text-decoration: none; 
    font-weight: normal;
    color: #93Fbb7; 
}

h1 a:hover {
    text-decoration: none; 
    font-weight: bold;
    color: #ffffff; 
}

h2 {
    font-size: 140%; 
    color: #ffffff;
}

h2 a {
    text-decoration: none; 
    font-weight: normal;
    color: #93Fbb7; 
}

h2 a:hover {
    text-decoration: none; 
    font-weight: bold;
    color: #ffffff; 
}

h3 {
    font-size: 130%;
    color: #ffddff;
}

h3 a {
    text-decoration: none; 
    font-weight: normal;
    color: #93Fbb7; 
}

h3 a:hover {
    text-decoration: none; 
    font-weight: bold;
    color: #ffffff; 
}

h6 {
    font-size: 120%; 
    color: #ffddff;
}

img {
    border: none;
}

img.icon {
    vertical-align: middle; 
    border: none;
}

td.package-newer {
    color: #ff00ff;
}

td.package-ok { 
    color: #0000ff;
}

td.package-err {
    font-weight: bold; 
    color: #ff2222;
}

div.todo .item-done { color: #9090e8; font-weight: bold; }
div.todo .item-normal { color: #ddffee; } 
div.todo .pri-vh { color: red; }
div.todo .pri-hi { color: yellow; }
div.todo .pri-no { color: #9090e8; }
div.todo .pri-lo { color: #00a0a0; }
div.todo .pri-vl { color: blue; }
div.todo .prog-bkg { background: #00703f; }
div.todo .prog-bar { background: #00a060; }

#rightcontent {
    vertical-align: top;
    padding-bottom: 5px;
    background: #151515;
    width: 200px;
}

#leftcontent {
    vertical-align: top;
    padding-bottom: 5px;
    background: #252525;
    width: 200px;
}

#main {
    vertical-align: top;
    background: #181818;
    padding: 0.30em 0.75em;
    margin: 0px;
    font-size: 0.9em;
    color: #aaccbb;
}

#container {
    background-color: #070707;
    min-height: 100%;
}

.columns {
    width: 100%;
    display: table;
    height: 84%;
    min-height: 84%;
}

.wrapper {
    display: table-row;
}

.wrapper > div {
    display: table-cell;
}

#header {
    border-bottom: 2px solid #000;
    background-color: #313131;
    color: #fff;
    margin: 0px;
    padding: 0.2em;
    font-size: 0.7em;
}

#footer {
    clear: both;
    text-align: center;
    border-top: 2px solid #000;
    background-color: #090909;
    color: #ddd;
    margin: 0px;
    margin-bottom: auto;
    padding: 0.2em 0.2em;
    padding-top: 5px;
    font-size: 0.7em;
}

#main td.j {
    text-align: justify;
}

code {
    font-family: Lucida Console, Lucida Typewriter, Courier, Arial; 
    color: #bbffdd;
}

#main a {
    text-decoration: underline; 
    font-weight: normal;
    color: #90Ebb3; 
}

#main a:hover {
    text-decoration: underline; 
    font-weight: normal;
    color: #ffccff; 
}

#main p {
    text-align: justify; 
}

#main ul {
    list-style: square outside; 
}

div.index a {
    text-decoration: none;
}

#header a:link, #header a:visited, 
#footer a:link, #footer a:visited {
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
}

#header a:hover,
#footer a:hover {
    color: #ffffff;
    font-weight: bold;
    text-decoration: underline;
}

.cell0 {
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #252525;
    vertical-align: top;
}

.cell1 {
    padding: 2px;
    padding-left: 4px;
    padding-right: 4px;
    background-color: #212121;
    vertical-align: top;
}

.cellhead {
    background-color: #00603c;
}

div.indexdata {
    white-space: normal;
    color: #eeccee; 
}

div.newsdatestamp {
    text-align: center;
    white-space: normal;
    color: #eeccee; 
}

ul.simple, li.simple { 
    list-style: none;
    display: inline;
    padding: 0;
    margin: 0;
}

h1.centered {text-align: center}
h2.centered {text-align: center}
h3.centered {text-align: center}
p.centered {text-align: center}
